## libcatmandu-breaker-perl 0.141

=== debian/changelog ===
libcatmandu-breaker-perl (0.141-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2023 16:54:25 +0100

libcatmandu-breaker-perl (0.141-1) unstable; urgency=low

  * Initial release. (Closes: #1029812).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:55:03 +1300
