=== debian/control ===
Source: libcatmandu-breaker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libcatmandu-stat-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-breaker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-breaker-perl.git
Homepage: https://metacpan.org/release/Catmandu-Breaker
Rules-Requires-Root: no

Package: libcatmandu-breaker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libcatmandu-stat-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libpath-tiny-perl
Description: Catmandu modules that export data in a Breaker format
 Catmandu::Breaker is inspired by the article "Metadata Analysis at the
 Command-Line" by Mark Phillips in http://journal.code4lib.org/articles/7818.
 This exporter breaks metadata records into the Breaker format which can be
 analyzed further by command line tools.
 .
 The following modules are provided:
  Catmandu::Breaker
  Catmandu::Cmd::breaker
  Catmandu::Exporter::Breaker
  Catmandu::Exporter::Breaker::Parser::json
  Catmandu::Exporter::Breaker::Parser::mab
  Catmandu::Exporter::Breaker::Parser::marc
  Catmandu::Exporter::Breaker::Parser::pica
  Catmandu::Exporter::Breaker::Parser::xml
 .
 Catmandu provides a command line client and a Perl API to ease the export (E)
 transformation (T) and loading (L) of data into databases or data file, ETL in
 short.
 .
 Catmandu is specialized in processing, converting, creating library metadata
 from various input sources.
 .
 Catmandu can process: MARC, MAB, XML, Aleph X-services, BagIt, BibTeX, EAD,
 LIDO, JSON Markdown, MODS, OAI-PMH, ORCID, PLoS, PNX, RDF, RIS, SRU, XML, XLS,
 XSD , YAML, Z39.50 and many other formats.
