=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Breaker   .*/Catmandu-Breaker-v?@ANY_VERSION@@ARCHIVE_EXT@$
